.page_title {
  background: url("../images/limited/bg_title.jpg") center no-repeat;
  background-size: cover;
}

.limited_section {
  max-width: 600px;
  margin: 0 auto;
}

.limited_section .limited_section_title {
  margin-bottom: 45px;
}

.limited_section .limited_section_title h2 {
  letter-spacing: 0.5em;
  font-size: 2.4rem;
  line-height: 2.4;
  font-family: "Noto Serif SC", serif;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  color: #b80000;
}

@media screen and (max-width: 767px) {
  .limited_section .limited_section_title h2 {
    margin-bottom: 0.6em;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
}

.limited_section .limited_section_title h2:after, .limited_section .limited_section_title h2:before {
  content: "";
  flex-grow: 1;
  height: 2px;
  background: #b80000;
  display: block;
}

.limited_section .limited_section_title h2:before {
  margin-right: 1em;
}

.limited_section .limited_section_title h2:after {
  margin-left: 1em;
}

.limited_section .product_list {
  margin-bottom: 90px;
}

.limited_section .product_list .block {
  margin-bottom: 50px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #fff;
}

.limited_section .product_list .block:nth-child(even) {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.limited_section .product_list .block .img {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .limited_section .product_list .block .img {
    width: 100%;
  }
}

.limited_section .product_list .block .img img {
  width: 100%;
}

.limited_section .product_list .block .block_inr {
  width: 50%;
  padding: 40px;
}

@media screen and (max-width: 767px) {
  .limited_section .product_list .block .block_inr {
    width: 100%;
    padding: 25px;
  }
}

.limited_section .product_list .block .block_inr h3 {
  font-size: 2.4rem;
  margin-bottom: 0.5em;
}

@media screen and (max-width: 767px) {
  .limited_section .product_list .block .block_inr h3 {
    font-size: 1.8rem;
  }
}

.limited_section .product_list .block .block_inr p {
  line-height: 2.2;
}
